
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼小衔接工作中存在的四个问题 / 亲亲早教 </title>
    <meta name="description" content="幼小衔接工作中存在的四个问题 研究幼小衔接问题,做好衔接工作,是摆在幼教工作者面前最重要最迫切解决的问题.而现实工作中的幼小衔接工作实际上存在诸多问题,如: 儿童入学以后很难适应学校生活 任务意识和完成任务的能力差,没有形成应该做的事就必须完成的意识和想方设法去完成的能力:规则意识和遵守规则的能力差,不能适应进入小学后突然闯进的&quot;符号世界.规则海洋&quot;:独立意识与独立完成任务的能力差,不能应付大量需要独立完成的课业,不能独自料理生活等. 幼小衔接工作的单向性 不少幼儿园把幼小衔接当作一项重要工作来做,积极开 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼小衔接工作中存在的四个问题</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-06 13:23:07</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　研究幼小衔接问题，做好衔接工作，是摆在幼教工作者面前最重要最迫切解决的问题。而现实工作中的幼小衔接工作实际上存在诸多问题，如：</p>
<p>　　儿童入学以后很难适应学校生活</p>
<p>　　任务意识和完成任务的能力差，没有形成应该做的事就必须完成的意识和想方设法去完成的能力；规则意识和遵守规则的能力差，不能适应进入小学后突然闯进的“符号世界、规则海洋”；独立意识与独立完成任务的能力差，不能应付大量需要独立完成的课业，不能独自料理生活等。</p>
<p>　　幼小衔接工作的单向性</p>
<p>　　不少幼儿园把幼小衔接当作一项重要工作来做，积极开展幼儿入学前的准备工作，无论是在教学要求、内容、方法还是作息时间上都主动向小学靠拢，而小学却无动于衷，不主动与幼儿园联系，也很少考虑新入学一年级新生的身心特点。只有幼儿园、小学双向准备，才是解决幼小衔接问题的有效途径。</p>
<p>　　家长教育理念的落后</p>
<p>　　由于受传统教育观念的影响，有些家长无视幼儿的身心发展和年龄特点，在家辅导幼儿学习一年级的有关课程，出现“拔苗助长”的现象。他们只关注孩子是否学会了拼音，是否会做数学加减运算，是否会写字。这些做法导致幼儿入小学后出现这样情况：因事先学会了一些小学的课程，一开始学起来非常轻松，上课就不注意听讲，认为自己都知道，但随着新知识的加入，难度的增加，幼儿学起来倍感困难，出现了厌学的现象。</p>
<p>　　幼小衔接工作的片面性和表面性</p>
<p>　　不少幼儿园的幼小衔接工作往往出现片面性和表面性。重知识技能的培养，忽视了幼儿学习兴趣、学习习惯以及学习能力等非智力因素的培养；关注幼儿的身体健康，忽视了幼儿的心理健康。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/148281.html">做好幼小衔接工作的有效策略</a></h4>
                                <div class="item-excerpt"><p>我园根据本园实际情况,综合利用各种教育资源,就如何做好&quot;幼小衔接工作&quot;这一问题进行了长时间的交流探讨,研究出了几点有效策略,与幼教同仁共同分享. 一.制定幼小衔接工作计划,增强衔接 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4989416.html">幼小衔接工作总结--幼儿园大班计划总结</a></h4>
                                <div class="item-excerpt"><p>幼小衔接工作总结 本学期各项工作即将结束,在孩子们即将完成大班上学期学习任务之际,我们班级全体教师坐在一起,对照本学期初制定的班级工作计划,回首所做过的工作,共同总结经验,反思不足,具体总结如下: 一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2119196.html">家长如何做好幼小衔接工作</a></h4>
                                <div class="item-excerpt"><p>读小学,是孩子人生的一大转折,随着角色.要求和家长期望值的改变,孩子产生了诸多的不适应.而家庭不正确的教养方式,更加剧了这种不适应. 如何做好幼小衔接工作,让孩子进入小学后能够尽快适应一年级的学习生活 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9688114.html">浅谈如何做好幼小衔接工作</a></h4>
                                <div class="item-excerpt"><p>&quot;幼小衔接&quot;问题广泛涉及到家庭.幼儿园.小学等教育机构,并直接关系到儿童的健康成长,所以&quot;幼儿园与小学的研究&quot;这一课题所获得的成果对当前有重大现实意义.如何做好 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4466646.html">如何做好大班幼小衔接工作</a></h4>
                                <div class="item-excerpt"><p>幼儿园时期是人生最无忧无虑.充满快乐的时期,也是孩子从一无所知到走向知识与文明的起点,幼儿园时代的欢乐是无限的.最难忘怀的,但它不可能永远停驻,随着三年幼儿园生活的结束,孩子们无可选择地走向一个新的天 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8249604.html">农村如何开展幼小衔接工作?</a></h4>
                                <div class="item-excerpt"><p>在农村家长的观念中,幼小衔接的关键是知识的准备,家长总希望老师多教授一些一年级的知识,家长的落后观念为幼儿顺利进入小学设置了障碍,由此,从家长入手,做好农村幼小衔接工作势在必行.我们的做法是: 一.创 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5641062.html">昆明市小学入学报名结束 家长应做好幼小衔接工作</a></h4>
                                <div class="item-excerpt"><p>昆明市主城区小学新生报名8月5日结束.记者从昆明市教育局了解到,虽然目前新生入学具体的统计数据还没有出来,但根据前四天的情况来看,报名工作进行得十分顺利,人数与去年基本持平. 由于在招生前,昆明市教育 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2111481.html">如何逐步做好幼小衔接工作</a></h4>
                                <div class="item-excerpt"><p>一.幼儿入学的心理准备 1.进入小学后,儿童的生活条件和教育条件将发生新的变化.幼儿由事事依赖父母逐渐过渡到事事独立完成:幼儿所适应的以游戏为主要形式的活动改变为以学习为主要形式的活动.课后还要预习. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8956822.html">幼儿园幼小衔接工作总结</a></h4>
                                <div class="item-excerpt"><p>导读:本学期,班级幼儿参与了班级种植园地的建立,我们结合主题在种植园地里面种了许多的花卉,幼儿学习进行观察记录,以此了解植物的生长习性和生长过程. 本学期各项工作即将结束,在孩子们即将完成大班上学期学 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/441694.html" title="2014年育才学校(中国科学院心理研究所)超常教育招生简章">2014年育才学校(中国科学院心理研究所)超常教育招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/450481.html" title="孕妇临产前应该如何来吃?">孕妇临产前应该如何来吃?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/420282.html" title="顺义区幼儿园入园条件是什么">顺义区幼儿园入园条件是什么</a></li>
                        <li><a href="https://www.zaojiao6.com/article/410196.html" title="胎教对胎儿有什么影响?">胎教对胎儿有什么影响?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/801086.html" title="对孩子发火后该怎么做?">对孩子发火后该怎么做?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/821902.html" title="万泉小学本校区2010年一年级招生通知">万泉小学本校区2010年一年级招生通知</a></li>
                        <li><a href="https://www.zaojiao6.com/article/811911.html" title="小班语言教案:儿歌你问我答">小班语言教案:儿歌你问我答</a></li>
                        <li><a href="https://www.zaojiao6.com/article/646864.html" title="学习过程中时间因素的作用">学习过程中时间因素的作用</a></li>
                        <li><a href="https://www.zaojiao6.com/article/660602.html" title="窗边的小豆豆(一)">窗边的小豆豆(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/568424.html" title="大班美术活动:会跳舞的精灵">大班美术活动:会跳舞的精灵</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/49826.html" title="玩具怎样玩才会更有趣">玩具怎样玩才会更有趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/88292.html" title="幼儿攀比心理存在的原因及利弊">幼儿攀比心理存在的原因及利弊</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/481692.html" title="晚期产后出血的中医治疗">晚期产后出血的中医治疗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/466524.html" title="电脑族生孩子怎么办?">电脑族生孩子怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/429956.html" title="家庭挫折教育,建立健全心理">家庭挫折教育,建立健全心理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/494211.html" title="小学二年级下册英语教学计划">小学二年级下册英语教学计划</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/410614.html" title="带木字旁的男孩名字有哪些?">带木字旁的男孩名字有哪些?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/415106.html" title="提高幼儿记忆力的四种游戏">提高幼儿记忆力的四种游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/604164.html" title="孕晚期的理想食物">孕晚期的理想食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/686641.html" title="孩子不能玩的5个运动">孩子不能玩的5个运动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/596642.html" title="美颜玫瑰茉莉绿茶">美颜玫瑰茉莉绿茶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/518296.html" title="夏日衬衫搭配打造百变女郎">夏日衬衫搭配打造百变女郎</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/284264.html" title="宝宝饮食要注意营养平衡">宝宝饮食要注意营养平衡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/266064.html" title="连衣裙与长靴的轻松搭配(二)">连衣裙与长靴的轻松搭配(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/212851.html" title="怎样喂养宝宝呢?">怎样喂养宝宝呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/985126.html" title="产后食谱:红枣阿胶粥">产后食谱:红枣阿胶粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/982216.html" title=""携手红军小学 共迎北京奥运"活动">"携手红军小学 共迎北京奥运"活动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/955104.html" title="第六幼儿园食品卫生责任制">第六幼儿园食品卫生责任制</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/151551.html" title="给新生宝宝送礼之新观念类">给新生宝宝送礼之新观念类</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/121262.html" title="美味蔬菜汁助你减肥">美味蔬菜汁助你减肥</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lDA2P.html" title="silentav3">silentav3</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXgqxp.html" title="秋天的蔬菜教案中班">秋天的蔬菜教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJO5DLn.html" title="小班学会分享教案">小班学会分享教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLa1vL3.html" title="数字格子跳跳乐玩法">数字格子跳跳乐玩法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLW5eJ8.html" title="花儿水中开教案">花儿水中开教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xG8yJX.html" title="感官区教案">感官区教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28K1JP.html" title="蔬菜总动员音乐教案">蔬菜总动员音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGvyLX.html" title="中班社会逛花店教案">中班社会逛花店教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylZbxB.html" title="particularhb9">particularhb9</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpvbL0.html" title="美术活动">美术活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzko2o.html" title="大班社会教案参观著名景点">大班社会教案参观著名景点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpEGL0.html" title="奇妙的水中花活动反思">奇妙的水中花活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7B02O.html" title="幼儿园小班高高兴兴上幼儿园主题说明">幼儿园小班高高兴兴上幼儿园主题说明</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn742A.html" title="爷爷亲奶奶亲舞蹈考级教案">爷爷亲奶奶亲舞蹈考级教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxEo1m2D.html" title="假如你有了翅膀教案">假如你有了翅膀教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEenxY.html" title="幼儿园请小朋友带玩具来分享的信息">幼儿园请小朋友带玩具来分享的信息</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7brLo.html" title="动物饲养观察记录表">动物饲养观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZrGyJq.html" title="0到3岁亲子语言活动教案">0到3岁亲子语言活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOg0aJn.html" title="宝宝体验养乌龟的过程">宝宝体验养乌龟的过程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOpmX2n.html" title="大班科学有趣的虹吸活动反思">大班科学有趣的虹吸活动反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>